# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sat Aug 20 14:27:04 UTC 2016
pkgname = irrlicht
pkgver = 1.8.4-1
pkgdesc = High performance realtime 3D graphics engine.
url = http://irrlicht.sourceforge.net/
screenshot = 
builddate = 1471703224
packager = Adrián Chaves Fernández <adriyetichaves@gmail.com>
size = 64077824
arch = x86_64
gitrepo = desktop
gitfolder = irrlicht
license = ZLIB
replaces = irrlicht-svn
conflict = irrlicht-svn
provides = irrlicht
depend = bzip2
depend = freeglut
depend = libgl
depend = libjpeg
depend = libpng
depend = zlib
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
